@import  url(../Divi/style.css);
@import url('https://fonts.googleapis.com/css?family=Old+Standard+TT');
/*
 Theme Name:     LT Divi Child
 Theme URI:       
 Description:    
 Author:         Livetech
 Author URI:     http://www.livetech.co.uk
 Template:       Divi
 Version:        0.1
*/
/* =Theme customization starts here
------------------------------------------------------- */
g#livetech-device path#livetech {
    fill: #fff !important;
}

 g#livetech-device g#device {
    fill: #Fff !important;
}

g#livetech-device path#livetech:hover {
    fill: #185490 !important;
}

 g#livetech-device g#device:hover {
    fill: #F96A15 !important;
}

.home #main-header, .page-id-801 #main-header {
    box-shadow: none !important;
    position: absolute!important;
    /*background: rgba(152, 152, 152, 0.37) !Important;*/
    background: transparent !Important;
}



/**** Blue Header ****/
.blue-header{
	position:relative !important;
    background: #99afbe !important;
}


.header-image img{width:100% !important;}

.blog #main-content .container {
    padding-top: 50px !important;
}

.logo_container{position:relative !important;}

#main-header .container{max-width:100% !important; width:90% !important;}



/* Dropdown */

.nav li ul a{color:#fff !Important; text-transform:uppercase; font-size:18px;}

/*#top-menu li li a{width:280px;}*/

.nav li ul {
    visibility: hidden;
    z-index: 9999;
    border-top: none;
    background: #99afbe;
}


#top-menu li li a {
    width: 100%;
    padding: 6px 1px;
}

.nav li ul {
    width: 250px;
}

#menu-item-92 ul{width:160px !important;}

#page-container{padding-top:0px !important;}

.et_header_style_left #et-top-navigation nav > ul > li > a{
font-size:14px !important;
text-transform:uppercase; color:#fff; letter-spacing:2px;}

.et_header_style_left .logo_container {
    width: 160px;
    height: 100%;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
}


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top:70px;
	padding-left:0px !important;
}

.social{margin-top:60px !important;}
.social .et-social-icons a{color:#fff;}


.et_pb_slide_description .et_pb_slide_title {
background: rgba(0, 0, 0, 0.32);
    padding: 10px;
	font-weight:normal !important;
}


.et_header_style_left #et-top-navigation nav > ul > li > a {
    padding-bottom: 20px !important;
}


#top-menu li {
    padding-right: 16px;
}



.et_header_style_left #et-top-navigation nav > ul > li > a {
    font-size: 16px !important;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 3px;
}

.social{float:right;}

body, h1, h2, h3, h4, h5, h6{font-family: 'Old Standard TT', serif !important;}

.slider-style h2 {
    font-family: 'Old Standard TT', serif;
    font-size: 4em !important;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 6px;
    text-shadow: none !important;
}



.home .et_pb_text h2, .page-id-77 .et_pb_text h2{font-size:20px !important; letter-spacing:4px;}

.et_pb_widget a{color:#fff !important;}

.footer-widget{text-align:center; font-size:20px !Important;}

#sidebar .et_pb_widget a{color:#000 !important;}

.gallery-block {
    height: 165px;
    overflow: hidden;
    width: 23% !important;
    display: inline-block;
    margin-right: 10px;
}	

#mylightbox img {
    float: left;
    max-height: 550px;
    width: auto;
}


/* Image container */
#mylightbox .image {
    margin-right: 20px;
    overflow: hidden;
    max-width: 500px;
    float: left;
}
	
	

.featherlight-content{overflow:hidden;}

/* Text container */
.lightbox-text{width:50%; float:left; word-wrap:normal;}

.home .et_pb_slide_description h2{padding-bottom:0px !important;}

#main-content .container:before{content:none !important;}


#mylightbox span {float:right;padding:10px;}


/*.lightbox-text {
    width: 50%;
    float: left;
    word-wrap: normal;
}*/



.featherlight .featherlight-content{max-height:500px;}

.featherlight-previous,.featherlight-next{cursor:pointer;}

.featherlight-previous{    float: left;
    font-size: 50px;
    position: absolute;
    left: 0;
    margin-top: 160px;
}

.featherlight-next{    
	float: left;
    font-size: 50px;
    position: absolute;
    right: 0;
    margin-top: 160px;
}

.featherlight .featherlight-close-icon {
    position: absolute;
    z-index: 9999;
    top: 10px !important;
    right: 15px !important;
    color: #000;
    border: 0;
    padding: 0;
    font-size: 40px;
}

.lightbox-text {vertical-align:center;}

/* Ipad - Landscape */

@media screen and (max-width:1024px){

h1, h2{font-weight: normal !important;}

}


@media screen and (max-width:980px){
	
	h1, h2{font-weight: normal !important; word-wrap:normal !important;}
	
			.lightbox-text {
			width: 50%;
			margin-top: 20px;
			float: left;
			word-wrap: normal;
		}

		.featherlight-next{    
			float: left;
			font-size: 50px;
			position: absolute;
			top:0;
			left:60px;
			margin-top: 20px;
		}

		.featherlight-previous{    
			float: left;
			font-size: 50px;
			position: absolute;
			top:0;
			left:0;
			margin-top: 20px;
		}

		.gallery-block {
			height: auto;
			max-height: 185px;
			overflow: hidden;
			width: 45% !important;
			display: inline-block;
			margin-right: 0px;
			margin-bottom: 20px;
		}
		
		.footer-widget:nth-child(n) {
		width: 100% !important;
		margin:0 auto;
		}
	
		.footer-widget span{clear:both; display:block;}
}


@media screen and (max-width:480px){
	
.lightbox-text{overflow:hidden; width:100%;}
	
}

.gal-image{height:200px; overflow:hidden; display:inline-block;}
figcaption h2{color:#fff !important;}

figcaption{padding:10px;}

.image-static-row .et_pb_column{
	width:25% !important;
	margin-right:0px !important;}

.image-static-row img{width:100% !important;}
.image-static-row .et_pb_image{max-height:180px; overflow:hidden;}

.gallery img{width:100%;}

.header-image{max-height:420px; overflow:hidden;}

/* Other Gallery */

.lSPager{width:100%!important;}

.slider li{list-style:none;}

.email{clear:both; display:block;}

#main-footer .et_pb_widget{float:none !important;}

.slider {display:none !important;}

@media screen and (max-width:980px){
	/*.header-content{background:rgba(0, 0, 0, 0.51);}*/
	.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
    color: #fff;
    font-size: 2.5em;
}
	.header-content h1{font-size:26px !important;}
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		
	width: 100% !important;
    max-width: 100% !important;
    margin: 0px !important;}
	
	.slider-style h2{font-size:3em !important;}
	.et_header_style_left .logo_container{margin-top:20px;}
	.et_header_style_left #et-top-navigation{
    padding-top: 55px !important;}
	
	.et_header_style_left #logo{max-width:100%;}
}

.wp-caption p.wp-caption-text {
    font-size: 14px !important;
}

.mobile_menu_bar:before{padding:5px;background:#fff;}